<%= form_with(model: trabajador, local: true, class: "form-horizontal") do |form| %>
<%# form_for @trabajador, html: {class: "form-horizontal"} do |form| %>
  <% if trabajador.errors.any? %>
    <div id="error_explanation">
      <h2><%= pluralize(trabajador.errors.count, "error") %> prohibited this trabajador from being saved:</h2>

      <ul>
      <% trabajador.errors.full_messages.each do |message| %>
        <li><%= message %></li>
      <% end %>
      </ul>
    </div>
  <% end %>


  <div class="form-group">
    <%= form.label :tra_rut, "Rut" , class: "col-sm-3 control-label"%>
    <div class="col-sm-9">
      <%= form.number_field :tra_rut, id: :trabajador_tra_rut, class: "form-control"%>
    </div>
  </div>

  <div class="form-group">
    <%= form.label :tra_nom, "Nombres", class: "col-sm-3 control-label" %>
    <div class="col-sm-9">
      <%= form.text_field :tra_nom, id: :trabajador_tra_nom, class: "form-control" %>
    </div>
  </div>

  <div class="form-group">
    <%= form.label :tra_apat, "Ap. Paterno", class: "col-sm-3 control-label" %>
    <div class="col-sm-9">
      <%= form.text_field :tra_apat, id: :trabajador_tra_apat, class: "form-control" %>
    </div>
  </div>

  <div class="form-group">
    <%= form.label :tra_amat, "Ap. Materno", class: "col-sm-3 control-label" %>
    <div class="col-sm-9">
      <%= form.text_field :tra_amat, id: :trabajador_tra_amat, class: "form-control" %>
    </div>
  </div>

  <div class="form-group">
    <%= form.label :tra_direc, "Direccion", class: "col-sm-3 control-label" %>
    <div class="col-sm-9">
      <%= form.text_field :tra_direc, id: :trabajador_tra_direc, class: "form-control" %>
    </div>
  </div>

  <div class="form-group">
    <%= form.label :tra_fono, "Telefono", class: "col-sm-3 control-label" %>
    <div class="col-sm-9">
      <%= form.text_field :tra_fono, id: :trabajador_tra_fono, class: "form-control" %>
    </div>
  </div>

  <div class="form-group">
    <%= form.label :tra_mail, "Correo", class: "col-sm-3 control-label" %>
    <div class="col-sm-9">
      <%= form.text_field :tra_mail, id: :trabajador_tra_mail, class: "form-control" %>
    </div>
  </div>

  <div class="form-group">
    <%= form.label :tra_pass, "Contraseña", class: "col-sm-3 control-label" %>
    <div class="col-sm-9">
      <%= form.text_field :tra_pass, id: :trabajador_tra_pass, class: "form-control" %>
    </div>
  </div>

  <div class="form-group">
    <%= form.label :tra_car, "Cargo", class: "col-sm-3 control-label" %>
    <div class="col-sm-9">
      <%= form.text_field :tra_car, id: :trabajador_tra_car, class: "form-control" %>
    </div>
  </div>

  <div class="form-group">
    <%= form.label :tra_cine, "Cine", class: "col-sm-3 control-label" %>
    <div class="col-sm-9">
      <%= form.number_field :tra_cine, id: :trabajador_tra_cine, class: "form-control" %>
    </div>
  </div>

  <div class="form-group">
    <div class="col-sm-9 col-sm-offset-3">
      <div class="actions">
        <%= form.submit "Enviar", class: "btn btn-block btn-success "%>
      </div>
    </div>
  </div>
<% end %>

</form>
